@charset "UTF-8";
.newsPost a span.label{
  display: inline;
  padding: .2em .6em .3em;
  font-size: 75%;
  font-weight: bold;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25em;
  background-color: #f0ad4e;
}
.newsPost a span.label-CSS{
  background-color: #5cb85c;
}
.newsPost a span.label-WordPress{
  background-color: #337ab7;
}
.newsPost a span.label-JavaScript{
  background-color: #5bc0de;
}
@media only screen and (max-width:40.0625em){
  .rssPost a span{
    display: inline;
  }
  .rssPost a span.title{
    display: block;
  }
}
.page_navi::before{
  clear: both;
  content: " ";
  display: table;
}
